.contact-form
{
	padding-top:100px;
	padding-bottom:100px;
}

.gray-topic
{
	color:#666;
	font-size:2em;
	text-transform:uppercase;
	display:block;
}

.gray-subtext.big
{
	font-size:20px;
	font-weight:bold;
}

.blue-subtext
{
	color:$accent-color;
	font-size:15px;
	display:block;
	font-weight:bold;
	margin-bottom:5px;
}

.gray-subtext
{
	color:#555;
	font-size:15px;
	display:block;
	font-weight:bold;
}

.large-space
{
	margin-bottom:80px;
}

.space
{
	margin-bottom:40px;
}

.map-background
{
	
	background-color:white;
	background-size:100%;
}

p.option-title
{
	font-size:20px;
	padding-bottom:15px;
}

p.option-description
{
	font-size:13px;
}

@media only screen and (max-width: 600px) {
	.contact-form
	{
		padding-top:50px;
		padding-bottom:50px;

		.gray-topic
		{
			text-align:center;
		}

		.blue-subtext
		{
			text-align:center;
		}

		.gray-subtext
		{
			text-align:center;
		}
	}
}